<?php // $Id: page.tpl.php,v 1.3 2009/06/03 15:22:52 rolfmeijer Exp $ ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language; ?>" xml:lang="<?php print $language->language; ?>">
<head>
    <title><?php print $head_title; ?></title>
    <?php print $head; ?>
    <?php print $styles; ?>
    <?php print $scripts; ?>
</head>
<body class="<?php print $body_classes; ?>">

    <div id="header">
        <div id="logo">
            <?php if ($logo): ?>
                <a href="<?php print $front_page; ?>"><img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" /></a>
            <?php endif; ?>

            <?php if ($site_name): ?>
                <span id="site-name"><a href="<?php print $front_page; ?>"><?php print $site_name; ?></a></span>
            <?php endif; ?>

            <?php if ($site_slogan): ?>
                <span id="site-slogan"><?php print $site_slogan; ?></span>
            <?php endif; ?>
        </div>

        <?php if($header): ?>
            <div id="header-region">
                <?php print $header; ?>
            </div>
        <?php endif; ?>
    </div>

    <div id="container">
        <?php if ($messages): ?>
            <?php print $messages; ?>
        <?php endif; ?>

        <?php if ($breadcrumb): ?>
            <?php print $breadcrumb; ?>
        <?php endif; ?>

        <?php if ($title): ?>
            <h1><?php print $title; ?></h1>
        <?php endif; ?>

        <?php if ($left): ?>
            <div id="left-sidebar" class="sidebar">
                <?php print $left; ?>
            </div>
        <?php endif; ?>

        <div id="main">
            <?php if ($is_front && $mission): ?>
                <div id="mission">
                    <?php print $mission; ?>
                </div>
            <?php endif; ?>

            <?php if ($help): ?>
                <div id="help">
                    <?php print $help; ?>
                </div>
            <?php endif; ?>

            <?php if ($tabs): ?>
                <?php print $tabs; ?>
            <?php endif; ?>

            <?php print $content; ?>
        </div>

        <?php if ($right): ?>
            <div id="right-sidebar" class="sidebar">
                <?php print $right; ?>
            </div>
        <?php endif; ?>
    </div>

    <div id="footer">
        <?php if ($footer_message): ?>
            <?php print $footer_message; ?>
        <?php endif; ?>
        <?php if ($footer): ?>
            <?php print $footer; ?>
        <?php endif; ?>
    </div>
    

    <?php print $closure; ?>

</body>
</html>

